Distribution
Get a buyer
GET
Scope: distribution:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringOK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/distribution/buyers/string'Example Response
{ "buyer": { "id": "30217ed9-2d11-4d4b-8e29-28f14484d1a0", "orgId": null, "name": "Amazon Freevee", "legalName": null, "parentCompany": "Amazon", "website": "https://www.amazon.com/freevee", "emailDomain": null, "type": "avod", "businessModels": [ "AVOD", "FAST" ], "territories": [ "US", "GB" ], "languages": [ "en", "de" ], "genreFocus": [ "Drama", "Comedy" ], "audience": "Prime and non-Prime ad-supported", "catalogSizeEstimate": null, "status": "unknown", "description": null, "logoUrl": null, "sourceName": "public platform directory", "sourceRef": null, "sourceUrl": "https://www.amazon.com/freevee", "profileConfidence": "lo", "evidenceCount": 0, "lastVerifiedAt": null, "techMinResolution": null, "techCaptionsRequired": null, "techAudioSpec": null, "techArtworkSpec": null, "techMetadataSpec": null, "techDeliverySpec": null, "techRequirementsSource": null, "techRequirementsStated": false, "createdAt": "2026-09-21T16:57:43.149Z", "updatedAt": "2026-09-21T16:57:43.149Z", "isGlobal": true, "confidence": "mid", "confidenceBasis": "7 of 7 profile fields populated · no evidence rows", "limitedEvidence": true, "profileCompleteness": { "filled": 7, "total": 7, "missing": [] } }, "genres": [ { "genre": "Action", "n": 2 }, { "genre": "Horror", "n": 2 } ], "territories": [ { "territory": "US", "n": 5 }, { "territory": "GB", "n": 4 } ], "rightTypes": [ { "rightType": "AVOD", "n": 4 }, { "rightType": "FAST", "n": 2 } ], "typicalDeal": { "models": [ "AVOD", "FAST" ], "territory": "US", "territorySource": "declared" }, "signals": [], "overlay": { "relationship": "none", "suppressed": false, "notes": null, "lastPitchedAt": null }, "contacts": [], "opportunityCount": 16, "titles": [ { "id": "5b67536e-a56f-4b3e-ad47-3421313b5df9", "assetId": "3bea9d5f-13d2-4e11-b74b-c1bdf1811ad3", "title": "Jaws", "year": 1975, "territory": "DE", "rightType": "AVOD", "score": 31, "scoreBand": "watch", "status": "new", "gateReason": "AVOD rights available in DE through 2026-11-04 — expiring soon", "hasArt": true }, { "id": "49c6dcc9-e686-46e3-843c-82d3c80e74b2", "assetId": "3bea9d5f-13d2-4e11-b74b-c1bdf1811ad3", "title": "Jaws", "year": 1975, "territory": "US", "rightType": "AVOD", "score": 31, "scoreBand": "watch", "status": "new", "gateReason": "AVOD rights available in US through 2026-11-04 — expiring soon", "hasArt": true } ], "history": [], "analysed": false}